<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE xsl:stylesheet  [
	<!ENTITY nbsp   "&#160;">
	<!ENTITY copy   "&#169;">
	<!ENTITY reg    "&#174;">
	<!ENTITY trade  "&#8482;">
	<!ENTITY mdash  "&#8212;">
	<!ENTITY ldquo  "&#8220;">
	<!ENTITY rdquo  "&#8221;"> 
	<!ENTITY pound  "&#163;">
	<!ENTITY yen    "&#165;">
	<!ENTITY euro   "&#8364;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="utf-8" doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"/>
<xsl:template match="/">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<title>Zadatak 3</title>
</head>

<body>

<table width="800" border="1">
  <tr style="font-size:2em">
    <td>Naziv albuma</td>
    <td style="background:#9FF">Izvođač, zemlja porijekla i izdavač</td>
    <td>Cijena i godina izdanja</td>
  </tr>
  
  <xsl:for-each select="katalog/cd[godina>2007]">
  <xsl:sort select="godina" order="ascending"/>
  <tr>
    <td style="font-size:1.5em"><xsl:value-of select="naziv"/></td>
    <td style="background:#9FF">
    <ul>
    <li><xsl:value-of select="izvodjac"/></li>
    <li><xsl:value-of select="zemlja"/></li>
    <li><xsl:value-of select="izdavac"/></li>
    </ul>
    </td>
    <td>
    <ul>
    <li><xsl:value-of select="cijena"/> KM</li>
    <li><xsl:value-of select="godina"/> godina</li>
    </ul>
    </td>
  </tr>
  </xsl:for-each>
</table>


</body>
</html>

</xsl:template>
</xsl:stylesheet>